<!DOCTYPE html>
<html>
<head>
<style>
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: black;
   text-align: center;
}
</style>
</head>
<body>

<div class="footer">
  <p>Made by {{ author }}</p>
</div>

</body>
</html> 